.cuf-ready{display:inline-block;font:normal normal normal 14px/1 UISyan;text-rendering:auto;}
@font-face{font-family:'UISyan';src:url('UISyan.woff') format('woff');}
.cuf-disk{font-family:'UISyan';}
.cuf-cake:before{content:'\\f180';}
.cuf-power:before{content:'\\e3a0';}
.cuf-host{display:inline-block;font:normal normal normal 14px/1 UISyan;text-rendering:auto;}
.cuf-cup:before{content:'\\eacb';}